% Thesis bibliography
@String{tpami = {IEEE Trans. Pattern Analysis and Machine Intelligence}}
@String{gmip = {Graphical Models and Image Processing}}


@Article{Daugman80,
  author =       {J. G. Daugman},
  title =        {Two-dimensional spectral analysis of cortical
                  receptive field profiles}, 
  journal =      {Vision Research},
  year =         1980,
  volume =       20,
  pages =        {882--887}
}

@Article{Daugman85,
  author = 	 {J. G. Daugman},
  title = 	 {Uncertainty relation for resolution in space,
                  spatial frequency, and orientation optimized by
                  two-dimensional visual cortical filters},
  journal = 	 {J. Optical Society of America A},
  year = 	 1985,
  volume =	 2,
  number =	 7,
  pages =	 {1160--1169},
  month =	 {July}
}

@Article{Hubel62,
  author = 	 {D. H. Hubel and T. N. Wiesel},
  title = 	 {Receptive fields, binocular interaction, and
                  functional architecture in the cat's visual cortex},
  journal = 	 {J. Physiology (London)},
  year = 	 1962,
  volume =	 160,
  pages =	 {106--154}
}

@Article{Hubel74,
  author = 	 {D. H. Hubel and T. N. Wiesel},
  title = 	 {Sequence regularity and geometry of orientation
                  columns in the monkey striate cortex},
  journal = 	 {J. Computational Neurology},
  year = 	 1974,
  volume =	 158,
  pages =	 {267--293}
}

